BEGIN ISNFxHG

IF~True()~THEN BEGIN HalflingGirl000
SAY @0 /* Oh, why do people like you always have so much mud on your shoes?! I am fed up with all of you. Eh, I should be paid more... */
IF~~THEN EXIT
END